name: data
channels:
  - defaults
  - https://builder.aoc.nrao.edu/conda
dependencies:
  - python=3.8
  - astropy=4.0
  - cx_Oracle=7.2
  - fabric=2.5
  - mysqlclient=1.4
  - pandas=1.0
  - psycopg2=2.8
  - pyramid=1.10
  - requests=2.23
  - tqdm=4.46
  - pendulum=2.1
  - alembic=1.4
  - sqlalchemy=1.3
  - conda-build=3.18
  - jxmlease=1.0
  - pid=2.2
  - pycapo=0.2.1.post1
  - pyramid_debugtoolbar=4.5
  - waitress=1.4
  - blessings=1.7
